p, div { font-family: 'Andada'; font-style: normal; font-weight: normal; }
.menu { font-family: 'Open Sans Condensed'; font-style: normal; font-weight: 300; }
h1 { font-family: 'Quattrocento Sans'; font-style: normal; font-weight: 700; }
.top-hoger-div-mp-txt, .top-hoger-div-mp-txt h2, h2, h3, h4 { font-family: 'Raleway'; font-style: normal; font-weight: 200; }
#vi-bygger-om { font-family: 'Raleway'; font-style: normal; font-weight: 600; }
